Subject: Re: [bug#28853] [PATCH 7/8] gnu: virt-manager: Fix default URI check.

From: [email-masked] (Ludovic Courtès)
Date: Thu, 19 Oct 2017 12:01:33 +0200

Andy Patterson <[email-masked]> skribis:

> Allows virt-manager to connect to qemu://system by default.
>
> * gnu/packages/virtualization.scm (virt-manager)[arguments]<#:phases>: Add
> 'fix-default-uri.

Applied.

There are only two patches left.  宋文武, I’ll let you conclude with
these two patches since you already started reviewing #1 (which #8
depends on); let me know if you’d prefer to let me take care of these.

Thanks Andy for all these improvements!

Ludo’.